CVE-2020-24393

Published 28 days ago
Category: SSL Verification Bypass
Severity: Moderate

Vulnerability in tweetstream

TweetStream 2.6.1 uses the library eventmachine in an insecure way that does not have TLS hostname validation. This allows an attacker to perform a man-in-the-middle attack.

CVSS Metrics
Access Vector Access Complexity Authentication Confidentiality Impact Integrity Impact Availability Impact
n/a n/a n/a n/a n/a n/a
Patched Versions

n/a

Unaffected Versions

n/a

References

n/a